[
  {
    "name": "Lampe à fée des nuits",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "voyage",
      "quantity": 1,
      "price": 360,
      "bonus": "Éclaire sans produire de chaleur",
      "usage": "Éclairage d'expédition",
      "lifespan": "Quelques mois",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Dé à coudre (brasero)",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "voyage",
      "quantity": 1,
      "price": 15,
      "bonus": "",
      "usage": "Brasero de voyage",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Grappin",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "voyage",
      "quantity": 1,
      "price": 6,
      "bonus": "",
      "usage": "Escalade, ancrage, franchissement",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Corde",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "voyage",
      "quantity": 1,
      "price": 3,
      "bonus": "",
      "usage": "Chaque segment mesure environ 50 à 70 cm",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Piolet de voyage",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "voyage",
      "quantity": 1,
      "price": 60,
      "bonus": "+3 aux tests d'escalade",
      "usage": "Ascension et progression en terrain escarpé",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Rikilin",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "voyage",
      "quantity": 1,
      "price": 0,
      "bonus": "+3 aux tests d'escalade",
      "usage": "Ascension d'armoires, meubles, poutres et surfaces similaires",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Trousse de premiers soins",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "soin",
      "quantity": 1,
      "price": 0,
      "bonus": "",
      "usage": "Premiers soins et traitement léger",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Nécessaire d’entretien d’armes",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "survie",
      "quantity": 1,
      "price": 0,
      "bonus": "",
      "usage": "Entretien d'armes",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Nécessaire d’écriture / dessins",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "ecriture",
      "quantity": 1,
      "price": 0,
      "bonus": "",
      "usage": "Écriture, dessin, cartographie",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Bougie",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "butin",
      "quantity": 1,
      "price": 180,
      "bonus": "",
      "usage": "Éclairage",
      "lifespan": "",
      "equipped": false,
      "consumable": true
    }
  },
  {
    "name": "Chandelle",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "butin",
      "quantity": 1,
      "price": 90,
      "bonus": "",
      "usage": "Éclairage",
      "lifespan": "",
      "equipped": false,
      "consumable": true
    }
  },
  {
    "name": "Dé à coudre de géant",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "butin",
      "quantity": 1,
      "price": 24,
      "bonus": "",
      "usage": "Contenant, brasero improvisé, bien de troc",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Bouton",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "butin",
      "quantity": 1,
      "price": 30,
      "bonus": "",
      "usage": "Troc, artisanat, récupération",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Cordages",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "butin",
      "quantity": 1,
      "price": 27,
      "bonus": "",
      "usage": "Réserve de corde de meilleure ampleur qu'un simple segment",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Morceaux de miroir",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "butin",
      "quantity": 1,
      "price": 90,
      "bonus": "",
      "usage": "Troc, artisanat, signaux",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Morceaux de verre",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "butin",
      "quantity": 1,
      "price": 150,
      "bonus": "",
      "usage": "Troc, artisanat, découpe",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Mouchoirs en soie",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "butin",
      "quantity": 1,
      "price": 180,
      "bonus": "",
      "usage": "Troc, vêtements, artisanat",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Morceaux de tissus",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "butin",
      "quantity": 1,
      "price": 150,
      "bonus": "",
      "usage": "Troc, couture, réparation",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Morceaux de parchemin",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "ecriture",
      "quantity": 1,
      "price": 120,
      "bonus": "",
      "usage": "Écriture, cartes, documents",
      "lifespan": "",
      "equipped": false,
      "consumable": true
    }
  },
  {
    "name": "Plume",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "ecriture",
      "quantity": 1,
      "price": 630,
      "bonus": "",
      "usage": "Écriture, décoration, artisanat",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Encrier",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "ecriture",
      "quantity": 1,
      "price": 150,
      "bonus": "",
      "usage": "Écriture et dessin",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Bague",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "butin",
      "quantity": 1,
      "price": 18000,
      "bonus": "",
      "usage": "Trésor, rançon, signe de prestige",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Boucle d’oreille",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "butin",
      "quantity": 1,
      "price": 900,
      "bonus": "",
      "usage": "Trésor, parure, matière première",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Bécasse des marais dressée",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "monture",
      "quantity": 1,
      "price": 5400,
      "bonus": "",
      "usage": "Monture dressée",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Blaireau dressé",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "monture",
      "quantity": 1,
      "price": 118000,
      "bonus": "",
      "usage": "Monture dressée",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Chauve-souris dressée",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "monture",
      "quantity": 1,
      "price": 5400,
      "bonus": "",
      "usage": "Monture dressée",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Corbeau / choucas dressé",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "monture",
      "quantity": 1,
      "price": 6300,
      "bonus": "",
      "usage": "Monture dressée",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Crapaud / grenouille dressé",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "monture",
      "quantity": 1,
      "price": 4500,
      "bonus": "",
      "usage": "Monture dressée",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Escuriel dressé",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "monture",
      "quantity": 1,
      "price": 7200,
      "bonus": "",
      "usage": "Monture dressée",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Fouine / belette dressée",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "monture",
      "quantity": 1,
      "price": 6300,
      "bonus": "",
      "usage": "Monture dressée",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Hibou dressé",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "monture",
      "quantity": 1,
      "price": 3600,
      "bonus": "",
      "usage": "Monture dressée",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Lézard dressé",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "monture",
      "quantity": 1,
      "price": 4500,
      "bonus": "",
      "usage": "Monture dressée",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Pigeon dressé",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "monture",
      "quantity": 1,
      "price": 2700,
      "bonus": "",
      "usage": "Monture dressée",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Rat dressé",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "monture",
      "quantity": 1,
      "price": 5400,
      "bonus": "",
      "usage": "Monture dressée",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  },
  {
    "name": "Souris / mulot / musaraigne dressé",
    "type": "equipement",
    "img": "icons/svg/chest.svg",
    "system": {
      "description": "",
      "notes": "",
      "category": "monture",
      "quantity": 1,
      "price": 900,
      "bonus": "",
      "usage": "Monture dressée",
      "lifespan": "",
      "equipped": false,
      "consumable": false
    }
  }
]
